body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;cursor:default;}fieldset,img{border:0;}img,object,embed{vertical-align:bottom;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:'';}a *{cursor:pointer;}

html{
	height:100%;
	min-width:1000px;
	background:#fff;
}
body{
	font:11px/14px Tahoma, Arial, Helvetica, sans-serif;
	min-height:100%;
	min-width:1000px;
	position:relative;
	color:#535353;
	background:#fff;
	background: #ffd2d1;
	background: -moz-linear-gradient(top,  #ffd2d1 0%, #ffffff 60%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd2d1), color-stop(60%,#ffffff));
	background: -webkit-linear-gradient(top,  #ffd2d1 0%,#ffffff 60%);
	background: -o-linear-gradient(top,  #ffd2d1 0%,#ffffff 60%);
	background: -ms-linear-gradient(top,  #ffd2d1 0%,#ffffff 60%);
	background: linear-gradient(to bottom,  #ffd2d1 0%,#ffffff 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd2d1', endColorstr='#ffffff',GradientType=0 );
}
a{
	color:#698ecd;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

.container{
	width:964px;
	margin:auto;
	position:relative;
}
.container:after{
	content:"";
	display:block;
	clear:both;
}

h1{
	color:#d78d9b;
	font:bold 22px/26px Helvetica, sans-serif;
	text-transform:uppercase;
	padding:19px 285px 15px 116px;
	background:url(logo.png) no-repeat 0 50%;
}
.counter{
	position:absolute;
	right:0;
	bottom:-1px;
	background:#fff;
	border:1px solid #efbdbb;
	border-bottom:none;
	padding:11px 18px;
	color:#d88c9a;
	font:bold 22px/26px Helvetica, sans-serif;
	-webkit-border-radius:15px 15px 0 0;
	-moz-border-radius:15px 15px 0 0;
	border-radius:15px 15px 0 0;
	-webkit-box-shadow:0 -1px 2px rgba(0,0,0,.05);
	-moz-box-shadow:0 -1px 2px rgba(0,0,0,.05);
	box-shadow:0 -1px 2px rgba(0,0,0,.05);
}
.counter strong{
	color:#e5255c;
	font-weight:normal;
}

.carousel{
	border-top:1px solid #efbdbb;
	border-bottom:1px solid #efbdbb;
	background:#fff;
	-webkit-box-shadow:0 6px 9px rgba(0,0,0,.15), 0 -1px 2px rgba(0,0,0,.05);
	-moz-box-shadow:0 6px 9px rgba(0,0,0,.15), 0 -1px 2px rgba(0,0,0,.05);
	box-shadow:0 6px 9px rgba(0,0,0,.15), 0 -1px 2px rgba(0,0,0,.05);
}
.carousel .holder{
	width:100%;
	overflow:hidden;
}
.carousel ul{
	padding:12px 0 0;
	width:4992px;
}
.carousel li{
	float:left;
	width:94px;
	margin-right:10px;
}
.carousel img{
	display:block;
	width:90px;
	height:90px;
	padding:1px;
	margin-bottom:1px;
	border:1px solid #c5c5c5;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.carousel a:hover{
	text-decoration:none;
}
.name{
	display:block;
	padding:5px 0 5px 13px;
	background:url(ico.png) no-repeat 1px 50%;
	color:#ff8a00;
	zoom:1;
}
.name span{
	color:#698ecd;
}

.image{
	float:left;
	margin:21px 21px 0 0;
	width:229px;
}
.image img{
	display:block;
	padding:1px;
	background:#fff;
	border:1px solid #b7b7b7;
}

.main{
	float:left;
	width:396px;
	margin-top:17px;
}
h2{
	color:#636262;
	font:bold 24px/35px Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 1px rgba(255,255,255,.4);
	padding-bottom:13px;
	border-bottom:1px solid #eee1de;
}
h2 a{
	color:#e5255c;
}
p{
	color:#8a686f;
	font:17px/21px Arial, Helvetica, sans-serif;
	margin:19px 0 47px;
}
.button{
	display:block;
	width:396px;
	height:74px;
	overflow:hidden;
	text-align:center;
	background:url(button.png) no-repeat;
	color:#fffeef;
	font:25px/74px Helvetica, Arial, sans-serif;
	text-shadow:1px 1px 2px #c00714;
	text-transform:uppercase;
}
.button:hover{
	background-position:0 -74px;
	text-decoration:none;
}

.newmsg{
	float:right;
	border-left:1px solid #eeeae8;
	border-left:1px solid rgba(187,188,189,.25);
	margin:21px 0 0;
	width:267px;
	padding:0 0 0 31px;
	min-height:355px;
	background:url(mail.png) no-repeat 50% 50%;
	text-align:center;
	text-decoration:none !important;
}
.newmsg strong{
	display:block;
	font:bold 16px/26px Arial, sans-serif;
	padding:3px 0;
	color:#636262;
	text-shadow:1px 1px 1px rgba(255,255,255,.4);
	margin-bottom:285px;
}
.newmsg span{
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,.4);
	padding:0 6px;
	display:inline-block;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background: #f95e8b;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5NWU4YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZDQ2NzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f95e8b 0%, #dd4670 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f95e8b), color-stop(100%,#dd4670));
	background: -webkit-linear-gradient(top,  #f95e8b 0%,#dd4670 100%);
	background: -o-linear-gradient(top,  #f95e8b 0%,#dd4670 100%);
	background: -ms-linear-gradient(top,  #f95e8b 0%,#dd4670 100%);
	background: linear-gradient(to bottom,  #f95e8b 0%,#dd4670 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f95e8b', endColorstr='#dd4670',GradientType=0 );
}
.newmsg em{
	font-style:normal;
	color:#e52d4f;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
}

/*Plugin CSS*/
.str_wrap{
	//zoom:1;
	position:relative;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;  
	white-space:nowrap;
}

.str_move{
	white-space:nowrap;
	position:absolute; 
	top:0; 
	left:0;
}
.str_move_clone{
	display:inline-block;
	//display:inline;
	//zoom:1;
	vertical-align:top;
	position:absolute; 
	left:100%;
	top:0;
}
.str_vertical .str_move_clone{
	left:0;
	top:100%;
}
.str_vertical .str_move{
	white-space:normal;
	width:100%;
}
